### Signal

# Devhelp BookTree::link-selected

#### Declaration

    void
    link_selected (
      DhBookTree* self,
      DhLink* link,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`link` | `DhLink`
| The selected `DhLink`.
| The data is owned by the caller of the function.